Show / Hide Table of Contents

# Class VirtualFunctionAttribute

##### Inheritance

System.Object
VirtualFunctionAttribute

###### Namespace: FFXIVClientStructs.Interop.Attributes

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public class VirtualFunctionAttribute : Attribute

### Constructors

| Improve this Doc View Source

#### VirtualFunctionAttribute(UInt32)

##### Declaration

    public VirtualFunctionAttribute(uint index)

##### Parameters

Type | Name | Description
--- | --- | ---
System.UInt32 | index |

### Properties

| Improve this Doc View Source

#### Index

##### Declaration

    public uint Index { get; }

##### Property Value

Type | Description
--- | ---
System.UInt32 |